Mac: 6.0.1 VSTi problems

For users of legacy Steinberg Cubase software
john springate
Member
Posts: 385
Joined: Wed Jan 12, 2011 3:19 pm
Contact:

Re: Mac: 6.0.1 VSTi problems

Post by john springate »

Seems to me its another way of getting you to spend more money and most probably to get rid of the bootleg versions of various apps that are around. You can bet for everyone app thats been bought there is a bootleg version !
Cubase 9 iMac 2011 i7 16Gb Ram Steinberg UR22

Kerouac
New Member
Posts: 18
Joined: Thu Jun 30, 2011 4:59 pm
Contact:

Re: Mac: 6.0.1 VSTi problems

Post by Kerouac »

This problem hasn't been fixed for mac users yet, right? I recently upgraded from Cubase Elements 5 to Cubase 6.

I'm on version 6.0.5 - build 357, running 32-bit and Embracer and Monologue do not show up in my plug-ins list at all.

User avatar
vic_france
Grand Senior Member
Posts: 3330
Joined: Wed Dec 15, 2010 5:16 pm
Contact:

Re: Mac: 6.0.1 VSTi problems

Post by vic_france »

Kerouac wrote:This problem hasn't been fixed for mac users yet, right? I recently upgraded from Cubase Elements 5 to Cubase 6.

I'm on version 6.0.5 - build 357, running 32-bit and Embracer and Monologue do not show up in my plug-ins list at all.
I can merely reiterate that they are showing for me, here.
As said before, try trashing the VST2plugins Blacklist.xml (in the Cubase Preferences folder).
If that doesn't work, the "sledgehammer approach" would be to rebuild Cubase Preferences from scratch (making sure you have moved out of the way all Preference folders of earlier versions of Cubase, so that it will not try to simply re-import them).
Mac Pro Quad-Core (2009) 2.66 GHz | 16GB RAM | MOTU PCI-424/2408mk3|MOTU Midi Timepiece AV | Mac OS X 10.9.5 | Cubase 9.5.0| Logic Pro X 10.2.2| ProTools 11.3.1| Ableton Live 9.7.5| Reaper 562 | Studio One Pro 3.5.1

Post Reply

Return to “Older Cubase versions”

Who is online

Users browsing this forum: No registered users and 6 guests